.erjifontover222738{ line-height: 220%; font-family: "microsoft yahei"; color: #222222; font-size: 17px; text-decoration: none; text-align: center;}
.leaderfont222738{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground222738{  width:240px;text-align: center; background-color: #2b93da; border-bottom: 1px solid #cccccc;}
.currentfontStyle222738{ line-height: 260%; font-family: 宋体; color: #cc0000; font-size: 14pt; text-decoration: none;}
.fontstyle222738{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 20px; text-decoration: none; font-weight: 800;}
.yijifontover222738{ line-height: 160%; font-family: 宋体; color: #e0e0e0; font-size: 20px; text-decoration: none; font-weight: 800;}
.erjibackgroundover222738{  width:240px;border-bottom: #cccccc 1px solid; text-align: center; background-color: #eeeeee ;}
.ejfontstyle222738{ line-height: 220%; font-family: "microsoft yahei"; color: #ffffff; font-size: 17px; text-decoration: none; text-align: center;}

.titlestyle216103{ padding-right: 5px; padding-left: 5px; font-weight: bold; font-size: 9pt; padding-bottom: 5px; color: #ff6600; padding-top: 5px; font-family: 宋体; height: 22px; background-color: #ffffec ;}
.winstyle216103{ font-size: 9pt; font-family: 宋体 ;}
.contentstyle216103{ padding-left: 15px; font-size: 9pt; color: #555555; line-height: 2; font-family: 宋体 ;}

A.c224529{
font-size: 14px;
color: #fff;
line-height: 47px;
text-decoration: none;}
A.c224529:link {
color: #fff;}  
A.c224529:visited {
color: #fff;}  
A.c224529:active {
color: #fff;}  
A.c224529:hover {
color: #fff;}
